GT_Open(65535,0)
GT_AxisOn(1)
GT_AxisOn(2)
GT_AxisOn(3)
GT_ClrSts(1)
GT_ClrSts(2)
GT_ClrSts(3)
GT_SetStrtVel(0.06)
GT_SetStpAcc(0.8)
GT_SetMaxVel(100)
GT_SetSynVel(20)
GT_SetSynAcc(0.072)
GT_LnXYZ(12945,58372,65473)
